<html>

  <head>
    <title>Quickbar</title>
    <link rel=stylesheet type="text/css" href="../../src/self.css"> 
    <script language="JavaScript">
      <!--
      function Go(x)
        {
        if(x=="nothing")
          {
          document.forms[0].reset();
          document.forms[0].elements[0].blur();
          parent.frames[2].focus();
          return;
          }
        else
          {
          parent.frames[2].location.href = x;
          document.forms[0].reset();
          document.forms[0].elements[0].blur();
          parent.frames[2].focus();
          }
        }
      //-->
    </script>
  </head>

  <body bgcolor=#EEEEEE class="doc">
    <form name="HTMLForm">
      <select size=1 name="HTMLAusw" onChange="Go(this.form.HTMLAusw.options[this.form.HTMLAusw.options.selectedIndex].value)" class="qbar">
        <option value="nothing">[ PDF-Funktionen ] 
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_add_annotation.html">pdf_add_annotation
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_add_bookmark.html">pdf_add_bookmark
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_add_launchlink.html">pdf_add_launchlink
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_add_locallink.html">pdf_add_locallink
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_add_note.html">pdf_add_note
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_add_outline.html">pdf_add_outline
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_add_pdflink.html">pdf_add_pdflink
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_add_weblink.html">pdf_add_weblink
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_arc.html">pdf_arc
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_begin_page.html">pdf_begin_page
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_circle.html">pdf_circle
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_close.html">pdf_close
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_close_image.html">pdf_close_image
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_closepath.html">pdf_closepath
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_closepath_fill_stroke.html">pdf_closepath_fill_stroke
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_closepath_stroke.html">pdf_closepath_stroke
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_continue_text.html">pdf_continue_text
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_curveto.html">pdf_curveto
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_end_page.html">pdf_end_page
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_endpath.html">pdf_endpath
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_fill.html">pdf_fill
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_fill_stroke.html">pdf_fill_stroke
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_get_image_height.html">pdf_get_image_height
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_get_image_width.html">pdf_get_image_width
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_get_parameter.html">pdf_get_parameter
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_get_value.html">pdf_get_value
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_lineto.html">pdf_lineto
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_moveto.html">pdf_moveto
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_open.html">pdf_open
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_open_gif.html">pdf_open_gif
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_open_image_file.html">pdf_open_image_file
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_open_jpeg.html">pdf_open_jpeg
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_open_png.html">pdf_open_png
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_open_tiff.html">pdf_open_tiff
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_place_image.html">pdf_place_image
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_rect.html">pdf_rect
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_restore.html">pdf_restore
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_rotate.html">pdf_rotate
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_save.html">pdf_save
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_scale.html">pdf_scale
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_set_border_color.html">pdf_set_border_color
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_set_border_dash.html">pdf_set_border_dash
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_set_border_style.html">pdf_set_border_style
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_set_char_spacing.html">pdf_set_char_spacing
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_set_duration.html">pdf_set_duration
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_set_font.html">pdf_set_font
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_set_horiz_scaling.html">pdf_set_horiz_scaling
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_set_info.html">pdf_set_info
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_set_leading.html">pdf_set_leading
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_set_parameter.html">pdf_set_parameter
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_set_text_pos.html">pdf_set_text_pos
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_set_text_rendering.html">pdf_set_text_rendering
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_set_text_rise.html">pdf_set_text_rise
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_set_transition.html">pdf_set_transition
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_set_value.html">pdf_set_value
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_set_word_spacing.html">pdf_set_word_spacing
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_setdash.html">pdf_setdash
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_setflat.html">pdf_setflat
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_setgray.html">pdf_setgray
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_setgray_fill.html">pdf_setgray_fill
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_setgray_stroke.html">pdf_setgray_stroke
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_setlinecap.html">pdf_setlinecap
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_setlinejoin.html">pdf_setlinejoin
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_setlinewidth.html">pdf_setlinewidth
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_setmiterlimit.html">pdf_setmiterlimit
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_setrgbcolor.html">pdf_setrgbcolor
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_setrgbcolor_fill.html">pdf_setrgbcolor_fill
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_setrgbcolor_stroke.html">pdf_setrgbcolor_stroke
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_show.html">pdf_show
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_show_boxed.html">pdf_show_boxed
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_show_xy.html">pdf_show_xy
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_skew.html">pdf_skew
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_stringwidth.html">pdf_stringwidth
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_stroke.html">pdf_stroke
        <option value="../../funktionsreferenz/pdf_funktionen/pdf_translate.html">pdf_translate
      </select>
    </form>
  </body>

</html>